#pragma once
#include "resource.h"
#include "afxwin.h"

// CWfColorDialog dialog

class CWfColorDialog : public CaplTranslateDialog
{
	DECLARE_DYNAMIC(CWfColorDialog)

public:
	CWfColorDialog(CWnd* pParent = NULL);   // standard constructor
	virtual ~CWfColorDialog();

// Dialog Data
	enum { IDD = IDD_WF_COLOR_LEGEND };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
	CaplColorStatic m_st_overdue;
	CaplColorStatic m_st_overdue1;
	CaplColorStatic m_st_ends;
	CaplColorStatic m_st_ends1;
	CaplColorStatic m_st_much_time;
	CaplColorStatic m_st_much_time1;
	CaplColorStatic m_st_end_overdue;
	CaplColorStatic m_st_end_overdue1;
	CaplColorStatic m_st_end_earlier;
	CaplColorStatic m_st_end_earlier1;
	CaplColorStatic m_st_end_in_time;
	CaplColorStatic m_st_end_in_time1;
};
